<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Teilnehmer\BayerischerApothekertag\Detailsreiter\Termine;

class TermineController extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Termine\TermineController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new TermineUseCase(
      $this->getRequestObj()
    );
  }
}